package com.mogo.cloud.socket;

/**
 * 长链通道上传、下发业务消息类型
 */
public enum SocketMsgType {

    MSG_TYPE_UPLINK_CAR_DATA(0,"自车与ADAS数据"),
    MSG_TYPE_DOWNLINK_CAR_DATA(1,"服务端下发车辆信息"),
    MSG_TYPE_ACK(3, "ACK");

    private int msgType;
    private String msg;

    SocketMsgType(int msgType, String msg) {
        this.msgType = msgType;
        this.msg = msg;
    }

    public int getMsgType() {
        return msgType;
    }

    public void setMsgType(int msgType) {
        this.msgType = msgType;
    }
}
